body{background:white}
body#pageproduit{background:rgba(0, 0, 0, 0) url("../IMG/body1.jpg") no-repeat fixed center 0 / cover;}
h1{font-size:1.25em;color:#c4c4c4;margin:5px 0 10px 0;min-height:50px;}
h2{font-size:1.2em;color:#0178ba;margin:0 0 0 5px;display:inline-block;line-height:34px;text-align:left;}
h3{font-size:1em;color:#0178ba;text-decoration:underline;margin:10px 0;display:inline-block;}
hr{border-color:#dddddd;}
#boutique input[type='text'],#boutique input[type='password']{max-width:250px;float:none;box-shadow:0 2px 4px #d6d6d6;border:1px solid #c4c4c4;border-radius:4px;display:inline-block;background:white;}
#boutique input[type='text'].connexion{background:white;max-width:250px;}


#connexion_bloc{margin-top:200px;}
#connexion{width:280px;margin:0 auto;padding:10px 30px;border:1px solid gray;overflow:hidden;}

select{max-width:250px;float:none;box-shadow:0 2px 4px #d6d6d6;border:1px solid white;border-radius:4px;display:inline-block;color:#8a8a8a;} 
textarea{background:#f7f7f7 none repeat scroll 0 0;border-radius:4px;box-shadow:0 2px 4px #d6d6d6;border:1px solid white;color:#8a8a8a;min-height:130px;}
textarea.descprod{background:#f7f7f7 none repeat scroll 0 0;border-radius:4px;box-shadow:0 2px 4px #d6d6d6;border:1px solid white;color:#8a8a8a;min-height:300px;}
#header {box-shadow: 0 3px 5px black;z-index:120;border-bottom:none;}
#header a.headerdecon img{height:30px;display:inline;}


input[type='submit']{border:none;box-shadow:none;display:inline-block;float:none;}
input[type='submit'].valider{background:black;color:white;box-shadow:0 2px 4px gray;border:1px solid white;padding:3px 5px;border-radius:4px;margin:10px auto;}
input[type='submit'].bouton{margin:0 0 0 5px;}
#boutique{padding-top:0;padding-bottom:10px;background:white;}
#boutique input[type='text']{background:#f7f7f7;color:#8a8a8a;max-width:80%;}
#col_left{padding-right:10px;border-right:1px solid #dddddd;}
#blocmodif{margin-bottom:80px;}
.form{padding:10px 5px;border:1px solid white;overflow:hidden;background:#474A55;color:white;text-shadow:2px 2px 2px black;margin-bottom:10px;box-shadow:0 5px 9px gray;}
.form input[type='text']{margin:0 0 10px 0;}
.container{margin-bottom:10px;}
#cloudupload{padding-bottom:30px;display:block;}
#cloudupload img{max-height:200px;}
#list_commandes{max-height:630px;overflow:auto;}






.c1{color:#0178ba;} .bg1{background:#0178ba;}
.c1bis{color:#008edb;} .bg1bis{background:#008edb;}

.c2{color:#444444;} .bg2{background:#444444;}
.c2bis{color:#595959;} .bg2bis{background:#595959;}
.c2bishover{color:#706f6f;} .bg2bis{background:#706f6f;}
.cwhite{color:white;} 
.fr,input[type='submit'].fr{float:right;}

#boutique_cat,#boutique_prod{background:white;padding-top:20px;}
#boutique_prod,#commande{box-shadow:0 5px 10px black;min-height:500px;}
#boutique {position:relative;min-height:500px;}

#boutique_cat .cat_bloc{border:1px solid #f2f2f2;padding:10px 25px;text-align:center;overflow:hidden;}
#boutique_cat .img{text-align:center;}
#boutique_cat .img img{max-height:300px;border:1px solid white;border-radius:5px;box-shadow:0 3px 5px gray;}
#boutique_cat .img img.bnone{border:none;border-radius:0;box-shadow:none;}
#boutique_cat .titre{margin-top:15px;text-align:center;font-size:1.2em;}
#boutique_cat .titre h2{text-decoration:none;text-align:center;min-height:50px;line-height:30px;font-size:1.2em;}
#boutique_cat .desc p{margin-top:10px;margin-bottom:3px;text-align:justify;font-size:0.9em;height:50px;line-height:22px;font-style:italic;}
#boutique_cat .detail,#boutique_cat .detail input[type='submit']{display:inline-block;padding:3px 5px;margin:0 auto;}
#boutique_cat .detail input[type='submit']{border:1px solid white;border-radius:0;box-shadow:0 3px 5px gray;padding:5px 10px;text-transform:uppercase;}
#boutique_cat .column{margin-bottom:30px;}

#boutique_prod .cat_bloc{border:1px solid #f2f2f2;padding:10px 25px;text-align:center;overflow:hidden;}
#boutique_prod .column{margin-bottom:30px;}
#boutique_prod .img{text-align:center;}
#boutique_prod .img img{border-radius:5px;box-shadow:0 3px 5px gray;	border:1px solid white;max-height:200px;}
#boutique_prod .img img.bnone{border:none;border-radius:0;box-shadow:none;}
#boutique_prod .titre{margin-top:15px;text-align:center;font-size:1.2em;}
#boutique_prod .titre h2{text-decoration:none;min-height:70px;font-size:1em;text-align:center;line-height:25px;}
#boutique_prod #blocidentification h2{text-decoration:none;min-height:30px;font-size:1.3em;text-align:center;text-transform:uppercase;text-align:left;}
#boutique_prod #blocidentification  .titre{text-align:left;}
#boutique_prod .desc p{margin-top:5px;margin-bottom:3px;text-align:justify;font-size:1em;height:50px;line-height:22px;}
#boutique_prod .detail,#boutique_prod .detail input[type='submit']{display:inline-block;padding:3px 5px;margin:0 auto;}
#boutique_prod .tarif{font-size:1.6em;color:#0178ba;display:block;clear:both;margin-bottom:10px;}
#boutique_cat .tarif{font-size:1.3em;color:#0178ba;display:block;clear:both;margin-bottom:10px;}

#boutique_cat  .newprix{display:inline-block;margin-left:10px;font-size:1.2em;}


#video_pres{min-height:400px;max-width:800px;margin:10px auto;}

#panier_top{overflow:hidden;border:1px solid white;box-shadow:0 3px 5px black;width:auto;padding:5px 10px 5px 10px;background:#01385d url(../IMG/panierfondgrand.jpg) repeat 0 center;color:white;cursor:pointer;position:absolute;right:0;top:0;z-index:5000;border-top:none;width:280px;border-radius:0 0 5px 5px;}
#panier_top #titre{text-align:center;font-size:1.2em;height:35px;line-height:35px;z-index:9999;position:relative;}
#panier_top #titre span{font-size:0.9em;font-weight:normal;margin-left:10px;}
#panier_top #titre img{position:relative;right:5px;top:-3px;height:20px;}
#panier_top a:hover{color:white;}
#panier_top #detail{display:none;margin-top:20px;}
#panier_top #detail_total{padding-left:5px;padding-right:5px;}
#panier_top #detail_prod{background:#003856;padding-left:5px;padding-right:5px;}

#panier_top .champ{width:70%;float:left;text-align:left;}
#panier_top .sepa{clear:both;height:5px;}
#panier_top .valeur{width:30%;float:right;text-align:right;}
#panier_top .champ2{width:50%;float:left;text-align:left;}
#panier_top .valeur2{width:30%;float:right;text-align:right;}
#panier_top .nb{width:20%;float:left;text-align:right;}
#panier_top a#boutoncommande{text-align:center;background:#0178ba;color:white;margin-top:15px;margin-bottom:15px;display:block;height:40px;line-height:40px;font-size:1.3em;border:1px solid white;border-radius:3px;}
#panier_top a#boutoncommande:hover{background:#008edb;}
#panier_top hr{margin:10px 0;clear:both;}


#commande{background:white;}
#produit{background:white;}
#pageproduit #topinfo{margin:0;}
#produit .row{margin-top:0;padding-top:0;}
#produit hr{margin:0 0 10px 0;}
.desc_prod2{margin-bottom:10px;color:#7F7F7F;max-height:320px;overflow:hidden;padding-right:15px;padding-bottom:20px;font-family:'Open Sans', sans-serif;font-size:0.95em;}
#produit img.catalogue{margin-top:5px;max-height:450px;}
#produit h1,#produit h2{color:#0178ba;margin:0;text-decoration:none;font-size:1.4em;}
#produit .tarif{font-size:1.5em;color:white;display:inline-block;background:#0178ba;padding:2px 10px;margin-top:0;border-radius:5px;border:1px solid white;box-shadow:0 3px 5px gray;font-weight:bold;}
#produit .tarif2{font-size:1em;color:white;display:inline-block;font-weight:bold;position:relative;color:#0178ba;display:inline-block;padding:2px 0;font-weight:bold;margin-left:0;}
#produit .newprix{font-size:1.9em;color:white;display:inline-block;font-weight:bold;margin-left:5px;background:#0178ba;padding:2px 10px;top:-5px;border-radius:5px;border:1px solid white;box-shadow:0 3px 5px gray;}
#produit .promo{font-size:0.9em;color:white;display:inline-block;padding:2px 5px;font-weight:bold;margin-left:10px;background:#7F7F7F;top:-8px;border-radius:5px;border:1px solid white;box-shadow:0 3px 5px gray;font-style:italic;}

.prixaccueil .tarif2{font-size:1em;color:white;display:inline-block;font-weight:bold;position:relative;color:#0178ba;display:inline-block;padding:2px 0;font-weight:bold;margin-left:0;}
.prixaccueil.newprix{font-size:1.9em;color:white;display:inline-block;font-weight:bold;margin-left:5px;background:#0178ba;padding:2px 10px;top:-5px;border-radius:5px;border:1px solid white;box-shadow:0 3px 5px gray;}
.prixaccueil .promo{font-size:0.7em;color:white;display:inline-block;padding:2px 10px 2px 5px;font-weight:bold;margin-left:10px;background:#7F7F7F;top:-8px;border-radius:5px;border:1px solid white;box-shadow:0 3px 5px gray;font-style:italic;}

#panierbloc{height:40px;line-height:40px;padding:0;margin:0;}
#panierbloc span.champs{position:relative;display:inline-block;height:40px;line-height:25px;margin:0;padding:0;font-size:1.2em;color:#0178ba;}
#panierbloc span.qte{position:relative;display:inline-block;height:35px;line-height:35px;margin:0;padding:0;font-size:1.3em;border:1px solid #cecece;width:35px;text-align:center;font-weight:bold;color:#0178ba;}
#panierbloc form{display:inline-block;position:relative;top:6px;margin:0;padding:0;}
#panierbloc form input[type='image']{margin:0;padding:0;}
#panierbloc form input[type='submit']{padding:5px 10px;background:#0178ba;color:white;border:1px solid white;box-shadow:0 3px 5px gray;}
#panierblocbouton{display:inlien-block;float:right;}
#panierblocbouton a{font-size:1.1em;color:white;background:#0178ba;border-radius:5px;box-shadow:0 3px 5px gray;border:1px solid white;padding:4px 8px;font-weight:bold;text-transform:uppercase;}
#panierblocbouton a:hover{background:#008edb;}

.zoominfo{font-style:italic;margin-top:10px;}
#produit .retour_accueil{margin-left:0;margin-bottom:0;}
#produit .retour_precedent{margin-bottom:0;}

.clear15{clear:both;height:15px;}
.tal{text-align:left;} .tar{text-align:right;}


.partagefacebook{margin:20px auto;}
#produit  .miniature_bloc img{max-height:100px;}

#panier{background:white;min-height:500px;padding-top:30px;color:#535566;}
#panier .row{padding-top:0;padding-bottom:0;}
#panier .legende{background:#0178ba;color:white;border:1px solid #d3d3d3;height:35px;line-height:35px;margin:0;font-size:1em;padding:0;}
#panier .article{border:1px solid #d3d3d3;border-top:none;height:80px;line-height:80px;margin:0;padding:0 10px;vertical-align:middle;font-size:1.2em;}
#panier .designation{font-size:1.2em;height:80px;line-height:30px;}

#panier .photo{text-align:center;}
#panier  .photo img{height:60px;}
#panier .qte{text-align:center;line-height:20px;}
#panier .prix{text-align:right;}
#panier .corbeille{text-align:center;line-height:90px;}
#panier .commande{text-align:right;}
#panier a.continuerachat{display:block;margin-bottom:10px;font-size:1em;display:inline-block;color:#444444;font-style:italic;}


#transport{background:white;margin-top:0;padding-bottom:50px;padding-top:70px;font-size:1.2em;color:#535566;min-height:400px;}
#transport .row{padding-top:0;padding-bottom:0;}
#transport .legende{background:white;color:#535566;border:1px solid #d3d3d3;height:90px;line-height:90px;margin:0;font-size:0.8em;padding:0;}
#transport .article{border:1px solid #d3d3d3;border-top:none;height:90px;line-height:90px;margin:0;padding:0 10px;vertical-align:middle;}
#transport .designation{font-size:1em;text-align:left;padding-left:10px;padding-right:10px;}

#transport .photo{text-align:center;}
#transport  .photo img{height:80px;}
#transport .prix{font-size:1.2em;color:#0178ba;text-align:right;padding-left:10px;padding-right:10px;}
#transport .commande{text-align:right;padding-right:5px;}
#transport a.continuerachat{display:block;margin-bottom:0;font-size:1.7em;display:inline-block;color:#0178ba;}
#transport  input[type='radio']{cursor:pointer;}

#blocidentification{background:white;color:#535566;padding-bottom:60px;}
#blocidentification h2{font-size:1.2em;color:#0178ba;margin:0;}
#inscription, #identification{margin:15px 15px;border:1px solid #d6d6d6;padding:10px 20px;min-height:330px;border-radius:5px;}
#creation{margin:15px 15px;border:1px solid #d6d6d6;padding:10px 20px;min-height:330px;border-radius:5px;height:auto;overflow:hidden;}
label{font-size:1.2em;color:#535566;}
#inscription input, #identification input{max-width:350px;}
#authentification{padding-top:0;padding-bottom:60px;}
#authentification #mdpoublieform input[type='text']{display:inline-block;width:300px;margin-top:10px;border-radius:5px;}
#inscription input[type='text'],#identification input[type='text'],,#identification input[type='password']{display:inline-block;margin-top:10px;border-radius:5px;max-width:350px;}
#authentification input[type='submit']{display:inline-block;margin-top:-5px;border-radius:3px;border:1px solid white;box-shadow:0 3px 5px gray;background:#ec8d41;color:white;padding:5px 10px;}
#validation p{margin:15px auto;width:500px;text-align:justify;}
#codes{background:#dbdbdb;}
i#mdpoublie{color:#a0a0a0;margin-left:10px;font-style:normal;}
#inscription p{font-size:0.9em;}


#panier form{margin:0;}
.qte_left{float:left;width:50%;text-align:center;line-height:80px;}
.qte_right{float:right;width:50%;text-align:center;}
.qte_right input{margin-top:7px;}
.fr{float:right;}
.total{text-align:right;font-size:1.2em;padding-right:15px;color:#0178ba;}
.total span{color:#535566;}
#panier input[type='submit'],#transport input[type='submit']{padding:5px 10px;background:#0178ba;color:white;border:1px solid white;border-radius:3px;box-shadow:0 3px 5px gray;text-transform:uppercase;}

#commande p.cgv{display:inline;margin:0;font-family:'Oswald', sans-serif;}
#commande a{color:#444444;text-decoration:underline;}
a.cgv{color:#ec8d41;text-decoration:underline;}

#commande p.ou{font-size:1.1em;font-family:'Oswald', sans-serif;}
#commande p.grand,.grand{font-size:1.1em;font-family:'Oswald', sans-serif;}
#commande input[type='image']{height:100px;}
#commande img{box-shadow:0 3px 5px gray;border:1px solid white;border-radius:5px;max-width:500px;}
#commande form#cgv{display:inline-block;margin-left:5px;position:relative;top:2px;}

#bouton_deconnexion{display:inline-block;margin:5px 0 0 20px;line-height:35px;height:35px;}
#bouton_deconnexion a{color:#ec8d41;font-size:1.2em;}
#bouton_deconnexion a div{position:relative;top:0;margin-right:5px;}


#deconnexion{float:right;}

#bouton_espace{display:inline-block;margin:5px 0 0 20px;line-height:35px;height:35px;font-size:1.2em;}
#bouton_espace a{color:#ec8d41;}
#bouton_espace a div{position:relative;top:0;margin-right:5px;}

#acces_panier_compte{display:inline-block;float:right;margin-left:20px;}
#acces_panier_compte form{display:inline-block;}
#acces_panier_compte input[type='image']{height:25px;display:inline-block;position:relative;top:17px;}
#acces_panier_compte a{position:relative;top:10px;display:inline-block;font-size:1.2em;}
#acces_panier_compte a img{max-height:50px;} 

#blocidentification a.acces{font-size:1.2em;color:#0178ba;text-decoration:underline;}
#finalisation_commande a, #annulation_commande a{font-size:1.2em;color:#0178ba;text-decoration:underline;}

#annulation_commande,#finalisation_commande,#espace_client,#commande{margin-top:40px;} 
#paiement_annulation{padding-top:30px;}
#espace_client{background:white;margin-top:0;}
.sepacommande{margin:10px auto;clear:both;height:1px;border-top:1px solid #d6d6d6;}
.list_commandes{margin-bottom:5px;margin-top:5px;color:#444444;}
.list_commandes hr{margin:10px 0 5px 0;}
.ligneprod{font-style:italic;}
.ligneprod i.fa{font-size:0.5em;position:relative;display:inline-block;top:-3px;color:#c4c4c4;}
#listcommande{overflow:hidden;max-height:500px;padding-right:10px;}
#listcommande img, .list_commandes img{max-height:25px;}
.catalogueimg{margin-top:30px;position:relative;cursor:pointer;}
#blocpromo{height:150px;width:150px;position:absolute;top:0;left:0;z-index:10;}

#annulation_commande{background:white;text-align:center;min-height:700px;}
#annulation_commande p{font-size:1.2em;}
#annulation_commande img{box-shadow:0 3px 5px gray;border:1px solid white;border-radius:5px;max-width:500px;}


#commande{text-align:center;font-size:1.1em;padding-top:5px;padding-bottom:30px;min-height:500px;margin-top:0;color:#7f7f7f;}
#commande p{margin-bottom:30px;}
#commande p span{color:#6f0021;}
#commande .cadrepaiement{margin:20px auto;border:1px solid #d6d6d6;max-width:350px;padding-top:30px;padding-bottom:30px;}
#commande .cadrepaiement:hover{border:1px solid #008edb;}
#commande input[type='image']{max-height:90px;}

#finalisation_commande{text-align:center;font-size:1.1em;padding-top:0;padding-bottom:30px;min-height:500px;background:white;margin-top:0;box-shadow:0 5px 10px black;}
#finalisation_commande p{margin-bottom:30px;}
#finalisation_commande p span{color:#6f0021;}
#finalisation_commande p a{color:#6f0021;}
#inscription2 input[type='submit']{float:right;background:#0178ba;}

.fraisportoffert{font-size:1.5em;text-align:center;}
.alerte_no{color:#6f0021;text-align:center;margin-bottom:15px;}
.pad0{padding:0;}

.prod_img img{max-height:120px;}
.prod_img .sepa{clear:both;height:10px;}
.prod_img  .nom{height:45px;}
.prod_img a{color:#0a0a0a;}
.prod_img{padding:5px;line-height:20px;}
.prod_img .decouvrir{display:inline-block;padding:3px 5px;background:#0178ba;color:white;margin:0 auto;box-shadow:0 3px 5px gray;border:1px solid white;border-radius:2px}


#infinite .titre{color:white;margin:20px 0;background:#7F7F7F;padding:2px 5px;font-size:1.1em;border:1px solid white;box-shadow:0 3px 5px gray;}


#transport{padding-left:5px;padding-right:5px;}

#caracteristiques{padding:13px 10px 10px 10px ;line-height:20px;background:#7f7f7f;color:white;border:1px solid white;box-shadow:0 3px 5px gray;border-radius:0 0 10px 10px;border-top:none;font-size:1.05em;}
#caracteristiques br{}


#popup2 p.popup{font-size:0.7em;}
#popup2 h2,#popup2 h3{color:#0178ba;margin:0;}

#fade {
    background: #000 none repeat scroll 0 0;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.8;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}
.popup_block {
    background: #fff none repeat scroll 0 0;
    border: 20px solid #ddd;
    border-radius: 10px;
    box-shadow: 0 0 20px #000;
    display: none;
    float: left;
    font-size: 1.2em;
    left: 50%;
    max-height: 500px;
    max-width: 450px;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 20px;
    position: fixed;
    top: 50%;
    width: 600px;
    z-index: 99999;
}
.plusmoins form {
    margin: 0;
    padding: 0;
}
#popup2 {
    max-width: 600px;
    text-align: left;
}
.popup_block p {
    color: black;
    font-size: 0.6em;
    line-height: 30px;
    text-align: justify;
}
.popup_block b {
    font-size: 0.7em;
}
.popup_block i {
    font-size: 0.7em;
    font-style: normal;
    margin-left: 5px;
    text-decoration: underline;
    text-transform: none;
}
img.btn_close {
    border: medium none;
    float: right;
    margin: -25px;
    position: relative;
    z-index: 500;
}
#commande #popup2 img{box-shadow:none;}

#admin{min-height:500px;margin-top:30px;background:white;}
#admin input[type='password']{width:300px;margin:0 auto 0 auto;}
#admin input[type='submit']{padding:5px 10px;background:#6f0021;color:white;border-radius:3px;border:1px solid white;box-shadow:0 3px 5px gray;margin-top:10px;}
.obli{font-size:0.6em;color:#535566;font-style:italic;}


.blocnomcat{text-align:center;line-height:25px;border:1px solid #dddddd;padding:5px 5px;margin-top:20px;margin-bottom:20px;}
.nomcat{min-height:50px;}
[type="file"], [type="checkbox"], [type="radio"] {margin:0;}

.add{width:50%;float:left;display:inline-block;background:#0178ba;height:39px;cursor:pointer;}
.add:hover{background:#008edb;}
.see{width:50%;float:left;display:inline-block;background:#ec8d41;height:39px;cursor:pointer;}
.see:hover{background:#fc9b50;}
.coeur{width:25%;float:left;display:inline-block;background:#424853;height:39px;}
input[type='submit']#add{background:url(../IMG/add.png) no-repeat center center;height:35px;width:35px;margin-top:2px;}
input[type='submit']#coeur{background:url(../IMG/coeur.png) no-repeat center center;height:35px;width:35px;margin-top:2px;}
input[type='submit']#see{background:url(../IMG/see.png) no-repeat center center;height:35px;width:35px;margin-top:2px;}

.titreimg{margin-top:px;}
img.cloud {margin-top:10px;height:100px;}

.retour_accueil{float:left;margin-bottom:20px;margin-top:10px;font-size:1.1em;color:#0178ba;margin-left:15px;}
.retour_accueil a{color:#ec8d41;}
.retour_accueil a:hover{color:#ec8d41;}

.retour_precedent{float:left;margin-bottom:20px;margin-left:10px;margin-top:10px;font-size:1.1em;color:#0178ba;}
.retour_precedent a{color:#ec8d41;}
.retour_precedent a:hover{color:#ec8d41;}

.commande_email{float:left;display:inline-block;}
.commande_detail{float:left;display:inline-block;}
.commande_article{float:left;display:inline-block;}
.commande_panier{float:left;display:inline-block;}
.commande_fraisport{float:left;display:inline-block;}
.commande_statut{float:left;display:inline-block;}
.commande_modepaiement{float:left;display:inline-block;}
.commande_total{float:left;display:inline-block;}
.sepa1{clear:both;height:10px;}
.taille1,input[type='text'].taille1{max-width:80px;}
.width100,input[type='text'].width100{max-width:100%;}

.champ{width:100%;margin-bottom:0px;} .yes{color:#03bf03;} .no{color:#ad0000;} .tac{text-align:center;}
.val{width:100%;margin:0;} 
.alerte{font-style:italic;font-size:0.9em;display:inline-block;}
.opa80{background:url(../IMG/opa80.png) repeat;} .opa85{background:url(../IMG/opa85.png) repeat;} .opa90{background:url(../IMG/opa90.png) repeat;} .opa95{background:url(../IMG/opa95) repeat;}

.clear10{clear:both;height:10px;} .clear20{clear:both;height:20px;}

.icone1{background:url(../IMG/iconerougepetit.png) -10px -9px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone2{background:url(../IMG/iconerougepetit.png) -53px -9px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone3{background:url(../IMG/iconerougepetit.png) -96px -9px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone4{background:url(../IMG/iconerougepetit.png) -138px -9px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone5{background:url(../IMG/iconerougepetit.png) -181px -9px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone6{background:url(../IMG/iconerougepetit.png) -225px -9px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone7{background:url(../IMG/iconerougepetit.png) -268px -9px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone8{background:url(../IMG/iconerougepetit.png) -310px -9px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone9{background:url(../IMG/iconerougepetit.png) -353px -9px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone10{background:url(../IMG/iconerougepetit.png) -396px -9px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone11{background:url(../IMG/iconerougepetit.png) -10px -52px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone12{background:url(../IMG/iconerougepetit.png) -53px -52px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone13{background:url(../IMG/iconerougepetit.png) -96px -52px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone14{background:url(../IMG/iconerougepetit.png) -138px -52px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone15{background:url(../IMG/iconerougepetit.png) -181px -52px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone16{background:url(../IMG/iconerougepetit.png) -225px -52px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone17{background:url(../IMG/iconerougepetit.png) -268px -52px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone18{background:url(../IMG/iconerougepetit.png) -310px -52px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone19{background:url(../IMG/iconerougepetit.png) -353px -52px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone20{background:url(../IMG/iconerougepetit.png) -396px -52px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone21{background:url(../IMG/iconerougepetit.png) -10px -94px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone22{background:url(../IMG/iconerougepetit.png) -53px -94px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone23{background:url(../IMG/iconerougepetit.png) -96px -94px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone24{background:url(../IMG/iconerougepetit.png) -138px -94px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone25{background:url(../IMG/iconerougepetit.png) -181px -94px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone26{background:url(../IMG/iconerougepetit.png) -225px -94px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone27{background:url(../IMG/iconerougepetit.png) -268px -94px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone28{background:url(../IMG/iconerougepetit.png) -310px -94px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone29{background:url(../IMG/iconerougepetit.png) -353px -94px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone30{background:url(../IMG/iconerougepetit.png) -396px -94px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone31{background:url(../IMG/iconerougepetit.png) -10px -137px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone32{background:url(../IMG/iconerougepetit.png) -53px -137px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone33{background:url(../IMG/iconerougepetit.png) -96px -137px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone34{background:url(../IMG/iconerougepetit.png) -138px -137px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone35{background:url(../IMG/iconerougepetit.png) -181px -137px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone36{background:url(../IMG/iconerougepetit.png) -225px -137px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone37{background:url(../IMG/iconerougepetit.png) -268px -137px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone38{background:url(../IMG/iconerougepetit.png) -310px -137px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone39{background:url(../IMG/iconerougepetit.png) -353px -137px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;} .icone40{background:url(../IMG/iconerougepetit.png) -396px -137px;width:34px;height:34px;display:inline-block;float:left;font-size:0.8em;}


/* TABLETTE PORTRAIT */	
@media only screen and (min-width: 40.063em) and (max-width: 64em) and (orientation: portrait){
	#blocidentification .medium-6{width:50%;}
	#creation input[type="submit"].dlbouton {width:100%;}
	#panier .medium-1,#transport .medium-1{width:8.33333%;}
	#panier .medium-2,#transport .medium-2{width:16.6667%;}
	#panier .medium-3,#transport .medium-3{width:25%;}
	#panier .medium-4,#transport .medium-4{width:100%;}
	#panier .medium-5,#transport .medium-5{width:41.6667%;}
	#panier .medium-6,#transport .medium-6{width:100%;}
	#panier .medium-7,#transport .medium-7{width:58.3333%;}
	#panier .medium-8,#transport .medium-8{width:66.6667%;}
	#panier .medium-9,#transport .medium-9{width:100%;}
	#transport .prix {font-size:1em;}
	#transport .designation {line-height:40px;}
	#commande br{display:none;}
	.desc_prod2{max-height:400px;overflow:auto;}
	#boutique_cat .titre h2 {line-height:25px;font-size: 1em;}
	#boutique_prod .cat_bloc {padding: 10px 10px;}
	#boutique_prod .titre h2{font-size:0.90em;}
	#boutique_cat .desc p,#boutique_prod .desc p {height:auto;max-height:100px;}
	#boutique_prod .desc p {font-size:0.9em;text-align:center;}
	#caracteristiques {border-radius:10px;margin-top:20px;max-width:300px;}
	#panier_top{z-index:9999;overflow:auto;}
	#inscription, #identification {min-height:400px;}
	}
	
/* TABLETTE PAYSAGE */	
@media only screen and (min-width: 40.063em) and (max-width: 64em)  and (orientation: landscape){
	#panier .prix {font-size:1em;}	
	.desc_prod2{max-height:400px;overflow:auto;}
	
	}
	
/* version smartphone */
@media only screen and (max-width: 40em) {
	#logo img{margin:10px 0 0 0;}
	h1{margin:10px 0 10px 0;text-align:center;font-size:1.2em;color:#7f7f7f;min-height:20px;}
	#header {box-shadow:none;}
	#produit img.catalogue {max-height:500px;}
	#produit h1, #produit h2 {font-size: 1.2em;text-align:center;}
	.catalogueimg {margin:0;}
	#panier_top{position:relative;}
	#telreseau {margin:0 0 0 0;}
	#boutique_cat .titre h2 {line-height:30px;font-size:1.1em;}
	#boutique_cat .cat_bloc {padding: 10px 10px;}
	#boutique_cat .desc p {height:auto;}
	#boutique_cat, #boutique_prod {padding-top:0;}
	#panier_top{box-shadow:none;width:100%;}
	#panier,#transport{padding:20px 5px;min-height:200px;margin:0;}
	#descproduit{text-align:center;}
	#partagefacebook{overflow:hidden;max-width:100%;}
	.desc_prod2{text-align:justify;}
	#caracteristiques{text-align:left;}
	#panierbloc{clear:both;margin-bottom:20px;}
	#panierbloc span.champs {display:block;width:100%;}
	#produit .tarif {margin:0 auto 20px auto;}
	#panier .photo img {height:auto;}
	#panier .designation {font-size:1.1em;line-height:30px;text-align:center;}
	#panier .legende{font-size:0.7em;text-align:center;padding:0 3px;}
	#panier .prix {font-size:0.9em;}
	#panier .article {height:40px;line-height:40px;padding:0 3px;}
	#panier .qte_left{width:35%;text-align:center;height:40px;line-height:40px;}
	#panier .qte_right{width:65%;text-align:center;height:40px;line-height:20px;padding-top:5px;}
	#panier form{display:inline-block;float:right;width:50%;}
	#panier .corbeille  form{display:inline-block;float:none;width:100%;}
	#panier input[type="submit"], #transport input[type="submit"] {margin:0 0 20px 0;}
	#caracteristiques {border-radius:10px;}
	.qte_right input{margin:0;}
	.titremobile{padding:0;margin-top:15px;margin-bottom:0;}
	#transport .prix {font-size:0.8em;}
	#transport .designation {line-height:15px;font-size:0.6em;vertical-align:middle;display: flex;flex-direction: column;justify-content: center;}
	#transport .legende {height:100px;}
	#transport .photo img {height:auto;}
	input[type='submit']{margin-top:20px;}
	.alerte_no{font-size:0.8em;}
	#header a#bouton_espaceclient i {color:#6f0021;}
	#acces_panier_compte {display: inline-block;float: none;margin:0 auto 20px auto;}
	#reseau{display:block;width:100%;}
	.popup_block{width:100%;}
	#popup2 {max-width:100%;font-size:0.9em;width:100%;}
	#popup2 p{line-height:25px;}
	a.continuerachat{display:block;width:100%;}
	#commande br{display:none;}
	#commande p img{width:100%;max-width:100%;}
	#panierblocbouton {float:none;display:inline-block;margin-left:10px;}
	.desc_prod2 {max-height:1500px;overflow:auto;height:auto;}
	#panier .corbeille {padding-top:5px;}
	#commande {padding:10px;}
	#commande p.grand, .grand {font-size:1.1em;}
	
	#panier_top {background: #01385d url(../IMG/paniermobile.jpg) repeat center center;}
	
	#authentification .column, .columns{padding:5px;}
	#inscription, #identification {padding:10px;margin:20px auto;}
	#authentification #mdpoublieform input[type="text"] {width:80%;}
	#finalisation_commande {font-size:0.9em;min-height:250px;text-align:center;}
	#finalisation_commande p{text-align:center;}
	}
	
